name = "Sophisticated Backpacks"
filename = "sophisticatedbackpacks-1.21.1-3.24.18.1277.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/TyCTlI4b/versions/NnBVDDSl/sophisticatedbackpacks-1.21.1-3.24.18.1277.jar"
hash-format = "sha512"
hash = "07d6c1a5135ef06f46a913daf2cc1c23febac2720cf9c549819b2483c8d58270dbf92e10beac344888808044bc44ed105f859207696fde6b98c28eaeda8026cb"

[update]
[update.modrinth]
mod-id = "TyCTlI4b"
version = "NnBVDDSl"
